html {
	margin: 0;
	padding: 0;
	display: block;
}



body {
  background: #000000;
  margin:0px;
  padding:0px;
  color: #FAFAFA;
  font-size: 18px;
  font-family: 'Arsenal', sans-serif;
}



div#wrapper {
	width:100%; 
	margin:0px auto;
	text-align:center;
}



a:link {
	color: #ce2127;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ce2127;
}
a:hover {
	text-decoration: none;
	color: #2a3a91;
}
a:active {
	text-decoration: none;
	color: #2a3a91;
}


h1, h2, h3, h4, h5 {
	font-family: 'Orbitron', sans-serif;
    margin:0px;
    padding:0px;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

h1 {
    font-size:40px;
    color: #ffffff;
	font-weight: 900;
}

h2 {
    font-size:26px;
    color: #FFFFFF;
}



.f100 {
	display:inline-block;
	width:100%;
	text-align:center;
	margin:0px;
	padding:0px;
}



#f100-mob {
	display:none;
}
@media screen and (max-width: 480px) {
  #f100-mob {
	display:inline-block;
	width:100%;
	text-align:center;
	margin:0px;
	padding:0px;
  }
}




#f100-desk {
	display:inline-block;
	width:100%;
	text-align:center;
	margin:0px;
	padding:0px;
}
@media screen and (max-width: 480px) {
  #f100-desk {
	display:none;
  }
}



.btn {
	font-family: 'Orbitron', sans-serif;
	font-weight: 900;
    display: inline-block;
    margin: 5px;
    padding: 5px;
    width: 30%;
    min-width: 240px;
    background: #000000;
    color:#FFFFFF;
    font-size: 25px;
    border-radius:20px;
	border: solid 2px #000000;
}
.btn:hover {
    background: #2a3a91;
    color: #FFFFFF;
	border: solid 2px #ce2127;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
.btn:active {
    background: #ce2127;
    color: #FFFFFF;
	border: solid 2px #FFFFFF;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
.btn:visited {
    background: #ce2127;
    color:#FFFFFF;
	border: solid 2px #000000;
}





.blk {
	display:inline-block;
	width:auto;
	margin:0px;
	padding:0px;
	text-align:center;
	vertical-align:top;
}




.txt-blk {
    display:inline-block;
    margin: 10px;
    padding: 10px;
    vertical-align: top;
    min-width: 220px;
}

.img-optn {
	display: inline-block;
	width: 35%;
	min-width: 240px;
	margin: 15px;
	border: solid 8px #FFFFFF;
	border-radius: 10px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	transform: rotate(5deg);
	transition: 0.3s;
	background: #FFFFFF;
}
.img-optn:hover {
	transform: rotate(-10deg) scale(1.1);
	box-shadow:  0px 10px 10px rgba(0,0,0,0.5);
	background: #FFFFFF;
}


.fb-link {
    position: fixed;
	bottom: 10px;
    left: 10px;
	transition: 0.3s;
	z-index: 999999999;
	width: 100px;
	text-align: center;
}
.fb-link:hover {
	transform: translateY(-10px);
}


.fb-img {
	display: inline-block;
	transition: 0.3s;
	background: #FFFFFF;
}
.fb-img:hover {
	transform: scale(1.05);
	background: #FFFFFF;
}